Migration status

Although the new site is live, work is still in progress to improve it.

Known issues:

  1. Forums: The organization of (sub-)categories and threads is disrupted. Please use the search box inside the "Message boards" to navigate.
Back

Project Manager / Create Run file / error message

Angela Prein, modified 2 Years ago.

Project Manager / Create Run file / error message

Youngling Posts: 23 Join Date: 11/12/15 Recent Posts
Hello,

gernerating a runfile, i got the error message "Missing data to (a) convert to BCF6 or (b) convert to LPF package".
This means, I think, iMOD is missing data describing Transmissivity or Permeability? I gave KHV as well as ANI, also TOP and BOT (and others too, of course). So for my understanding the problem is defined.
What is iMOD missing?

I tried it activating KDW with NODATA. After this the "Define Simulation Configuration" has been started. But for what KDW is needed? KHV, TOP and BOT are there.

Thank You for answer.
Best regards
Angela
Peter Vermeulen, modified 2 Years ago.

RE: Project Manager / Create Run file / error message

Jedi Knight Posts: 121 Join Date: 11/11/13 Recent Posts
Hi Angela,

To be able to use the BCF6 or LPF6 package you need at least the following paclages:

BCF6 needs at least the KDW (Transmissivities of modellayers) and VCW (Vertical Resistances in between modellayers) packages

LPF6 needs at least the TOP, BOT, KHV and KVV packages. The KHV are the horizontal permeabilities in the aquifers and the KVV are those in the interbeds. Although you might not have interbeds it is still necessary to give the KVV package.

The ANI that you specified is the horizontale anisotropy and the KVA is the vertical anisotropy for the vertical permeability within the aquifers, so it belongs to the group of KHV.

Hopefully this gets you (re)started again.

Kind regards,
Peter
Peter Vermeulen, modified 2 Years ago.

RE: Project Manager / Create Run file / error message (Answer)

Jedi Knight Posts: 121 Join Date: 11/11/13 Recent Posts
Hi Angela,

After giving it another look I saw that you need to specify the KVA package as well. This is fixed in the coming iMOD version v3.3, which is scheduled for the mid of March to be released.

Kind regards,
Peter